import { Control } from 'react-hook-form';
declare const OrderEditAddCalcPurchaseLevelDiscount: ({ onChangePurchaseLevelDiscount, control, }: {
    onChangePurchaseLevelDiscount?: ((value: string) => void) | undefined;
    control: Control<any>;
}) => import("@emotion/react/jsx-dev-runtime").JSX.Element;
export { OrderEditAddCalcPurchaseLevelDiscount };
